http://www.perlmonks.org?node_id=11110248

Anonymous Monk has asked for the wisdom of the Perl Monks concerning the following question:

Hi Monks, I am trying to install some Perl modules that I need to, but I seem to not getting what I need. So, I do this:
cpan:>install CPAN::Meta::Requirements Running install for module 'CPAN::Meta::Requirements' Running make for D/DA/DAGOLDEN/CPAN-Meta-Requirements-2.140.tar.gz Has already been unwrapped into directory /usr/share/perl5/build/CPA +N-Meta-Requirements-2.140-0HqGc4 Has already been made Running make test Has already been tested successfully Running make install Already done
but then I get this:
Can't locate CPAN/Meta/Requirements.pm in @INC (@INC contains: /usr/lo +cal/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl / +usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5 .) at t +est.pl line 2.
I don't know what am I doing wrong...